Debian Bug report logs - #411675
ITA: caudium -- An extensible WWW server written in Pike

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marek Habersack <grendel@debian.org>

Date: Tue, 20 Feb 2007 13:27:14 UTC

Owned by: Henrik Andreasson <caudium@han.pp.se>

Severity: normal

Fixed in version caudium/3:1.4.12-11

Done: Henrik Andreasson <debian@han.pp.se>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#411675; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marek Habersack <grendel@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marek Habersack <grendel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: caudium
Date: Tue, 20 Feb 2007 13:24:26 +0000
Package: wnpp
Severity: normal

Due to retiring from Debian, I am orphaning this package.

-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.6.17.11
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory
ANSI_X3.4-1968)



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#411675; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Henrik Andreasson <caudium@han.pp.se>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 411675@bugs.debian.org (full text, mbox):

From: Henrik Andreasson <caudium@han.pp.se>
To: 411675@bugs.debian.org
Cc: caudium-general@caudium.net
Subject: I will try to register a project on alioth
Date: Fri, 23 Feb 2007 22:18:39 +0100 (CET)
to make it possible to maintain the package that way, but I'm not a DD so 
we'll need a DD in the team.


//Henrik Andreasson

'kinneh'





Changed Bug title to `RM: caudium -- RoQA; not in stable, unmaintained, few users' from `O: caudium -- An extensible WWW server written in Pike'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2007 13:36:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2007 13:36:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#411675; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Joerg Jaspert <joerg@ganneff.de>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #21 received at 411675@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@ganneff.de>
To: 411675@bugs.debian.org
Subject: needs more work
Date: Fri, 23 Nov 2007 11:44:56 +0100
Checking reverse dependencies...
** libroxen-xmlrpc-caudium has an unsatisfied dependency on alpha: caudium
** libroxen-xmlrpc-caudium has an unsatisfied dependency on amd64: caudium
** libroxen-xmlrpc-caudium has an unsatisfied dependency on arm: caudium
** libroxen-xmlrpc-caudium has an unsatisfied dependency on hppa: caudium
** libroxen-xmlrpc-caudium has an unsatisfied dependency on hurd-i386: caudium
** libroxen-xmlrpc-caudium has an unsatisfied dependency on i386: caudium
** libroxen-xmlrpc-caudium has an unsatisfied dependency on ia64: caudium
** libroxen-xmlrpc-caudium has an unsatisfied dependency on m68k: caudium
** libroxen-xmlrpc-caudium has an unsatisfied dependency on mips: caudium
** libroxen-xmlrpc-caudium has an unsatisfied dependency on mipsel: caudium
** libroxen-xmlrpc-caudium has an unsatisfied dependency on powerpc: caudium
** libroxen-xmlrpc-caudium has an unsatisfied dependency on s390: caudium
** libroxen-xmlrpc-caudium has an unsatisfied dependency on sparc: caudium
Dependency problem found.
Continue (y/N)? 
Aborted.

Need that fixed by changing its dependency or submitting a removal
request.

-- 
bye Joerg
It's not that I'm afraid to die, I just don't want to be there
when it happens.
  -- Woody Allen




Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#411675; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #26 received at 411675@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: Henrik Andreasson <caudium@han.pp.se>, 411675@bugs.debian.org, caudium-general@caudium.net, Turbo Fredriksson <turbo@debian.org>
Subject: Debian: removal of caudium (#411675): work needed
Date: Wed, 28 Nov 2007 15:06:44 +0930
[Message part 1 (text/plain, inline)]
Hi all,

Henrik, in February you wanted to adopt caudium and setup a team to
maintain it in Debian. What happened with that? BTW, you don't need a DD
in the team, you just need to find one who is willing to upload the
packages when you have created them. More info about the process here:

http://people.debian.org/~mpalmer/debian-mentors_FAQ.html

CCing the maintainer of Debian roxen packages.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#411675; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Henrik Andreasson <caudium@han.pp.se>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #31 received at 411675@bugs.debian.org (full text, mbox):

From: Henrik Andreasson <caudium@han.pp.se>
To: Paul Wise <pabs@debian.org>
Cc: 411675@bugs.debian.org, caudium-general@caudium.net, Turbo Fredriksson <turbo@debian.org>
Subject: Re: Debian: removal of caudium (#411675): work needed
Date: Wed, 28 Nov 2007 06:51:25 +0100 (CET)
On Wed, 28 Nov 2007, Paul Wise wrote:

It was to setup a alioth project you need a dd but I did not find any 
willing to help, maybe I dont have the right contacts or caudium is just 
not big enough in debian.



> Hi all,
>
> Henrik, in February you wanted to adopt caudium and setup a team to
> maintain it in Debian. What happened with that? BTW, you don't need a DD
> in the team, you just need to find one who is willing to upload the
> packages when you have created them. More info about the process here:
>
> http://people.debian.org/~mpalmer/debian-mentors_FAQ.html
>
> CCing the maintainer of Debian roxen packages.
>
> --
> bye,
> pabs
>
> http://wiki.debian.org/PaulWise
>




Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#411675; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #36 received at 411675@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: Henrik Andreasson <caudium@han.pp.se>
Cc: 411675@bugs.debian.org, caudium-general@caudium.net, Turbo Fredriksson <turbo@debian.org>
Subject: Re: Debian: removal of caudium (#411675): work needed
Date: Wed, 28 Nov 2007 15:35:07 +0930
[Message part 1 (text/plain, inline)]
On Wed, 2007-11-28 at 06:51 +0100, Henrik Andreasson wrote:

> It was to setup a alioth project you need a dd but I did not find any 
> willing to help, maybe I dont have the right contacts or caudium is just 
> not big enough in debian.

As stated on http://alioth.debian.org/, creating a new project should be
as simple as the following:

Register an account:

http://alioth.debian.org/account/register.php

Login:

http://alioth.debian.org/account/login.php

Register a project:

http://alioth.debian.org/register/

If you have trouble with this, please ask on #alioth on irc.debian.org.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Tags added: moreinfo Request was from Joerg Jaspert <joerg@debian.org> to control@bugs.debian.org. (Sat, 01 Dec 2007 18:18:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#411675; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Henrik Andreasson <caudium@han.pp.se>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #43 received at 411675@bugs.debian.org (full text, mbox):

From: Henrik Andreasson <caudium@han.pp.se>
To: caudium-general@caudium.net
Cc: 411675@bugs.debian.org, Turbo Fredriksson <turbo@debian.org>
Subject: Re: [caudium-general] Re: Debian: removal of caudium (#411675): work needed
Date: Sun, 9 Dec 2007 16:50:05 +0100 (CET)
On Wed, 28 Nov 2007, Paul Wise wrote:

I've now submitted for a project at alioh.
We have newer builds of caudium in the works.


> On Wed, 2007-11-28 at 06:51 +0100, Henrik Andreasson wrote:
>
>> It was to setup a alioth project you need a dd but I did not find any
>> willing to help, maybe I dont have the right contacts or caudium is just
>> not big enough in debian.
>
> As stated on http://alioth.debian.org/, creating a new project should be
> as simple as the following:
>
> Register an account:
>
> http://alioth.debian.org/account/register.php
>
> Login:
>
> http://alioth.debian.org/account/login.php
>
> Register a project:
>
> http://alioth.debian.org/register/
>
> If you have trouble with this, please ask on #alioth on irc.debian.org.
>
> --
> bye,
> pabs
>
> http://wiki.debian.org/PaulWise
>




Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#411675; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Henrik Andreasson <caudium@han.pp.se>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #48 received at 411675@bugs.debian.org (full text, mbox):

From: Henrik Andreasson <caudium@han.pp.se>
To: caudium-general@caudium.net
Cc: 411675@bugs.debian.org
Subject: Re: [caudium-general] Re: Debian: removal of caudium (#411675): work needed
Date: Sun, 16 Dec 2007 16:59:56 +0100 (CET)
[Message part 1 (text/plain, inline)]
On Sun, 9 Dec 2007, Henrik Andreasson wrote:

I've setup the alioth project now for the packaging of caudium, but now 
I'm wondering how it goes with 1.4.12 so I have something to upload.

Also I'd like to get some help locating a willing debian-developer to 
upload the package.

//Henrik Andreasson
[message-footer.txt (text/plain, INLINE)]
_______________________________________________
Caudium-general mailing list
caudium-general@caudium.net
http://lists.oav.net/wws/info/caudium-general
Archives are : http://lists.oav.net/wws/arc/caudium-general
Caudium Website : http://caudium.net/
Caudium Users in the World : http://www.frappr.com/caudium (add yourself there)

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#411675; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Henrik Andreasson <caudium@han.pp.se>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #53 received at 411675@bugs.debian.org (full text, mbox):

From: Henrik Andreasson <caudium@han.pp.se>
To: 411675@bugs.debian.org
Cc: caudium-general@caudium.net
Subject: Re: Debian: removal of caudium (#411675): work needed
Date: Thu, 20 Dec 2007 22:25:40 +0100 (CET)

I've package ready to do a upload to take maintainership, I also has a 
sponsor, but I do need to wait for new pike7.6 packages.

Pike also has a new maintainer in the works, and packages ready.

Please dont remove caudium just yet, I'll try to hurry the upload of pike 
also.

//Henrik Andreasson




Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#411675; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Henrik Andreasson <caudium@han.pp.se>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #58 received at 411675@bugs.debian.org (full text, mbox):

From: Henrik Andreasson <caudium@han.pp.se>
To: 411675@bugs.debian.org
Cc: caudium-general@caudium.net
Subject: Re: Debian: removal of caudium (#411675): work needed
Date: Tue, 1 Jan 2008 20:57:47 +0100 (CET)
Hi!

I've got packages ready for upload at:

http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=caudium

But now my sponsor is away until 9:th of january, so I hope caudium wont 
be removed until that or maybe someone will se this and help me upload 
caudium this one time.


//Thanks Henrik Andreasson




Reply sent to Luk Claes <luk@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marek Habersack <grendel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #63 received at 411675-done@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: Henrik Andreasson <caudium@han.pp.se>, 411675-done@bugs.debian.org
Cc: caudium-general@caudium.net
Subject: Re: Bug#411675: Debian: removal of caudium (#411675): work needed
Date: Tue, 01 Jan 2008 22:23:00 +0100
Henrik Andreasson wrote:
> 
> Hi!
> 
> I've got packages ready for upload at:
> 
> http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=caudium
> 
> 
> But now my sponsor is away until 9:th of january, so I hope caudium wont
> be removed until that or maybe someone will se this and help me upload
> caudium this one time.

Ok, closing this bug as the package is maintained again.

Cheers

Luk




Bug reopened, originator not changed. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sun, 06 Jan 2008 12:00:02 GMT) Full text and rfc822 format available.

Bug reassigned from package `ftp.debian.org' to `wnpp'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sun, 06 Jan 2008 12:00:03 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: caudium -- An extensible WWW server written in Pike' from `RM: caudium -- RoQA; not in stable, unmaintained, few users'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sun, 06 Jan 2008 12:00:04 GMT) Full text and rfc822 format available.

Owner recorded as Henrik Andreasson <caudium@han.pp.se>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sun, 06 Jan 2008 12:00:04 GMT) Full text and rfc822 format available.

Tags removed: moreinfo Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sun, 06 Jan 2008 12:00:05 GMT) Full text and rfc822 format available.

Reply sent to Henrik Andreasson <debian@han.pp.se>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marek Habersack <grendel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #78 received at 411675-close@bugs.debian.org (full text, mbox):

From: Henrik Andreasson <debian@han.pp.se>
To: 411675-close@bugs.debian.org
Subject: Bug#411675: fixed in caudium 3:1.4.12-11
Date: Sun, 15 Jun 2008 17:47:06 +0000
Source: caudium
Source-Version: 3:1.4.12-11

We believe that the bug you reported is fixed in the latest version of
caudium, which is due to be installed in the Debian FTP archive:

caudium-dev_1.4.12-11_all.deb
  to pool/main/c/caudium/caudium-dev_1.4.12-11_all.deb
caudium-modules_1.4.12-11_i386.deb
  to pool/main/c/caudium/caudium-modules_1.4.12-11_i386.deb
caudium-perl_1.4.12-11_all.deb
  to pool/main/c/caudium/caudium-perl_1.4.12-11_all.deb
caudium-pixsl_1.4.12-11_i386.deb
  to pool/main/c/caudium/caudium-pixsl_1.4.12-11_i386.deb
caudium-ultralog_1.4.12-11_i386.deb
  to pool/main/c/caudium/caudium-ultralog_1.4.12-11_i386.deb
caudium_1.4.12-11.diff.gz
  to pool/main/c/caudium/caudium_1.4.12-11.diff.gz
caudium_1.4.12-11.dsc
  to pool/main/c/caudium/caudium_1.4.12-11.dsc
caudium_1.4.12-11_all.deb
  to pool/main/c/caudium/caudium_1.4.12-11_all.deb
caudium_1.4.12.orig.tar.gz
  to pool/main/c/caudium/caudium_1.4.12.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 411675@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Henrik Andreasson <debian@han.pp.se> (supplier of updated caudium package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 13 Jun 2008 20:29:47 +0200
Source: caudium
Binary: caudium caudium-modules caudium-pixsl caudium-ultralog caudium-dev caudium-perl
Architecture: source i386 all
Version: 3:1.4.12-11
Distribution: unstable
Urgency: low
Maintainer: Henrik Andreasson <debian@han.pp.se>
Changed-By: Henrik Andreasson <debian@han.pp.se>
Description: 
 caudium    - An extensible WWW server written in Pike
 caudium-dev - Development files for Caudium
 caudium-modules - C modules for Caudium
 caudium-perl - Perl script support for Caudium
 caudium-pixsl - Pike XSLT module for Caudium
 caudium-ultralog - Log Parser module for Caudium
Closes: 233331 411675 436553 459931 463346 475980
Changes: 
 caudium (3:1.4.12-11) unstable; urgency=low
 .
   * New maintainer (Closes: #411675)
   * New upstream version, 1.4.12
   * It is hopefully fixing non installability on sid
     Closes: #459931.
   * moved caudium-dev and caudium-perl to architecture: all
   * moved some devel files into caudium-dev
   * moved caudium-dev files to /usr/share/caudium
   * moved caudium-perl files to /usr/share/caudium
   * fixed lintian warnings and errors
   * New package translation Portuguese translation for debconf
     messages, pt (Closes: #436553)
   * Repacked caudium as architecture "all", thus caudium now uses
     /usr/share/caudium as serverdir instead of
     /usr/lib/caudium (Closes: #233331)
   * Fix FTBFS with correct include path. Closes: #475980
   * Add a watch file. Closes: #463346
   * ported fixes done by QA-team 2:1.4.9.1-4 and 2:1.4.9.1-5
   * fixed configure-stamp, so binary target don't re-configure all the time
   * fixed upgrade from old package, caudium-1.4.9 wouldn't stop before upgrade
   * Merge caudium-foo on ftp-masters recommendation
   * Fixes missing directory /var/log/caudium/localhost
   * Fixed permissions on /etc/caudium/servers
   * Fixed removeing dpkg-statoverrides at removal
   * Fixed chmod:ing cache files when upgrading
   * remove upper limit for pike package in control file
   * patch for apt-get as a client
   * fix the ssl-patch
   * fixed clean target
   * added patch for cgi.pike that was broken
   * added patch for start-caudium to force caudium-nbio instead of the new
     suffler that seems broken
   * added patch for ssl that was broken
   * removes vera*ttf and lucida_unicode.ttf from source
   * remove recomends caudium-modules when depending on it in debian/control
   * removed debian/ - it only comes with the patch now
     removed also jars(binary only) from orig source
   * Fixed more not-binnmuable-any-depends-all, with (= source:Version})
     in control file
   * Fixed not-binnmuable-any-depends-all, with (>= source:Version})
     in control file
   * Deo not depend on -1 revision for pike7.6-dev
Checksums-Sha1: 
 9fc643b7136e0d055c403b8bdcc277d744ebe90e 1439 caudium_1.4.12-11.dsc
 1f11afadfcc6d400986215a2420477062b3878f1 3623476 caudium_1.4.12.orig.tar.gz
 0816c9e9c111adaed2929290ffa520c18a26772a 91583 caudium_1.4.12-11.diff.gz
 3eedcfddc0b74fcc572d2696784cfe987ed6f773 227068 caudium-modules_1.4.12-11_i386.deb
 d0123b9d3e7c3f26d2ad2426313ea7b8933f2e63 203506 caudium-pixsl_1.4.12-11_i386.deb
 dd30a61c908e68463192bc5ceb3278dfed03b28d 237342 caudium-ultralog_1.4.12-11_i386.deb
 a34215d9d9acc8c1dafa032afb7ade23cec3b945 2739992 caudium_1.4.12-11_all.deb
 5a2348bb3943d74bdf6cdc91705a1f5a51a97bdf 236268 caudium-dev_1.4.12-11_all.deb
 9dc67ac76a5755c63180a391009d280cfbe1d419 195274 caudium-perl_1.4.12-11_all.deb
Checksums-Sha256: 
 b9bbbbc4b0eded3d71af17e463f2edf1445c8da7373f161f82a39f5d999165d9 1439 caudium_1.4.12-11.dsc
 ca6eda2fc10068e8dd6419c0e248c6a78d251e4fb603047d90d7c31c3d66a2f5 3623476 caudium_1.4.12.orig.tar.gz
 8315c5de4513c39515df26cf9adfc773dd1ad4c5590c26bb0a97b81ad6b3d769 91583 caudium_1.4.12-11.diff.gz
 4dd12648342cd874c83bbf3392ef9a67d7b510abfd49a70f6e044e67f4c1d680 227068 caudium-modules_1.4.12-11_i386.deb
 1d1e33c39adda233413c0c3d6a686237ed49e59a8e3966fc742dd88c361a4563 203506 caudium-pixsl_1.4.12-11_i386.deb
 f3a12b0820a8f98fa9893c4306d3eee77cbc333e6f9e09ea1b67093e43dbce43 237342 caudium-ultralog_1.4.12-11_i386.deb
 387a9e34e245c3dc5e1153d3b048537f7911f6e4060af05f34a9beca7a7bc288 2739992 caudium_1.4.12-11_all.deb
 ffda599924276c7334400227ed56216370c40f626b54474a2ef85ab886589aba 236268 caudium-dev_1.4.12-11_all.deb
 66458979192a7c54bcdd2e973676b904daae91a6242b85a8bfd8559eddab797d 195274 caudium-perl_1.4.12-11_all.deb
Files: 
 06cb3683c4da35480398f4932d4712a8 1439 web optional caudium_1.4.12-11.dsc
 82e6702e095deb55bb501eb7a1681f54 3623476 web optional caudium_1.4.12.orig.tar.gz
 3bccbdff98429df952adca833bb489ed 91583 web optional caudium_1.4.12-11.diff.gz
 b001415c6993fe091811e6845b35ef9e 227068 web optional caudium-modules_1.4.12-11_i386.deb
 9ef2d1c68d9c7e4a9141aad9fe524f48 203506 web optional caudium-pixsl_1.4.12-11_i386.deb
 a183bebbade480992528c2a99f3023d1 237342 web optional caudium-ultralog_1.4.12-11_i386.deb
 01799cdb46b9122e800b430efcfec786 2739992 web optional caudium_1.4.12-11_all.deb
 cea51f5ce853c1157f55384e1ce8c054 236268 devel optional caudium-dev_1.4.12-11_all.deb
 90a60def42218b9ca48b3fc103172233 195274 web optional caudium-perl_1.4.12-11_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkhVUwAACgkQ1OXtrMAUPS2FsQCfSTVN/iV1zN31Uy6oXP5HkUAj
TwsAoKaQkFO7E3OaBRQTdr/MEURpRdjM
=GxBS
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 09:57:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:59:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.